prefix=/usr/pkg
exec_prefix=${prefix}
libdir=${exec_prefix}/lib
includedir=${prefix}/include

Name: libecpg_compat
Description: PostgreSQL libecpg_compat library
Url: https://www.postgresql.org/
Version: 15.15
Requires: 
Requires.private: libecpg libpgtypes
Cflags: -I${includedir}
Libs: -L${libdir} -lecpg_compat
Libs.private: -L/usr/lib -L/usr/pkg/lib -lpgcommon -lpgport -lpq -lm -lintl
